#container3gram {
position : relative ;
margin-right : auto ;
margin-left : auto ;
width : 1000px ;
/*
height:675px;
*/
padding-top : 0px ;
margin-top : 0px ;
}

#sky-space {
position : absolute ;
left : 0px ;
top	 : 0px ;
width : 100% ;
height	 : 630px ;
padding : 0px ;
margin : 0px ;
/*background: #066dab; /* Old browsers */
background: -moz-linear-gradient(top,  #066dab 0%, #8abbd7 69%, #c5deea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#066dab), color-stop(69%,#8abbd7), color-stop(100%,#c5deea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #066dab 0%,#8abbd7 69%,#c5deea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #066dab 0%,#8abbd7 69%,#c5deea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #066dab 0%,#8abbd7 69%,#c5deea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #066dab 0%,#8abbd7 69%,#c5deea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#066dab', endColorstr='#c5deea',GradientType=0 ); /* IE6-9 */
}

#fore-space {
position : absolute ;
left : 0px ;
top	 : 0px ;
width : 100% ;
height	 : 0px ;
padding : 0px ;
margin	 : 0px ;
padding-bottom:0px;
background-color : transparent ;
}

#star-cnv {
left: 0px ;
top	: 0px ;
width: 100% ;
height	: 630px ;
padding: 0px ;
margin: 0px ;
background-color : #00001a ;
}

.star {
color : yellow ;
}

#lintel {
width : 900px;
height : 65px;
text-align : center;
margin-top : 100px;
margin-left : 50px;
padding-top : 15px;
border-radius : 4px;
background : #d6dbbf; /* Old browsers */
background : -moz-linear-gradient(top,  #d6dbbf 0%, #feffe8 100%); /* FF3.6+ */
background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6dbbf), color-stop(100%,#feffe8)); /* Chrome,Safari4+ */
background : -webkit-linear-gradient(top,  #d6dbbf 0%,#feffe8 100%); /* Chrome10+,Safari5.1+ */
background : -o-linear-gradient(top,  #d6dbbf 0%,#feffe8 100%); /* Opera 11.10+ */
background : -ms-linear-gradient(top,  #d6dbbf 0%,#feffe8 100%); /* IE10+ */
background : linear-gradient(to bottom,  #d6dbbf 0%,#feffe8 100%); /* W3C */
filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dbbf', endColorstr='#feffe8',GradientType=0 ); /* IE6-9 */
z-index : 1 ;
}

#column-left {
float : left ;
margin-left : 80px;
}

#column-right {
float : right ;
margin-right : 80px;
}

.old-column {
border-left : 15px solid transparent;
border-right : 15px solid transparent;
border-bottom : 25px solid #dfe5d7 ;
border-top : 25px solid #b3bead ;
height	: 400px ;
width : 60px;
background : transparent;
}

.old-column-inner {
position : relative;
padding : 0px ;
margin : 0px ;
height : 400px ;
width : 60px;
background : #fcfff4; /* Old browsers */
background : -moz-linear-gradient(top,  #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); /* FF3.6+ */
background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#dfe5d7), color-stop(100%,#b3bead)); /* Chrome,Safari4+ */
background : -webkit-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Chrome10+,Safari5.1+ */
background : -o-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Opera 11.10+ */
background : -ms-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* IE10+ */
background : linear-gradient(to bottom,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* W3C */
filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
}

/*#floor {
/ *position : absolute;
bottom : 0px;* /
float: left ;
width : 600px;
height : 50px;
/ *background : #627d4d; /* Old browsers * /
background : -moz-linear-gradient(top,  #627d4d 0%, #1f3b08 100%); /* FF3.6+ * /
background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#627d4d), color-stop(100%,#1f3b08)); /* Chrome,Safari4+ * /
background : -webkit-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* Chrome10+,Safari5.1+ * /
background : -o-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* Opera 11.10+ * /
background : -ms-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* IE10+ * /
background : linear-gradient(to bottom,  #627d4d 0%,#1f3b08 100%); /* W3C * /
filter :  progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08',GradientType=0 ); /* IE6-9 * /
}*/

#menu-space3gram {
/*position:absolute;
bottom : 0px;*/
float : left;
width : 100%;
height : 100px;
background : #627d4d; /* Old browsers */
background : -moz-linear-gradient(top,  #627d4d 0%, #1f3b08 100%); /* FF3.6+ */
background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#627d4d), color-stop(100%,#1f3b08)); /* Chrome,Safari4+ */
background : -webkit-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* Chrome10+,Safari5.1+ */
background : -o-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* Opera 11.10+ */
background : -ms-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* IE10+ */
background : linear-gradient(to bottom,  #627d4d 0%,#1f3b08 100%); /* W3C */
filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08',GradientType=0 ); /* IE6-9 */
border-bottom-right-radius : 10px;
border-bottom-left-radius : 10px;
}

#menu-space3gram p {
font-size			: 100% ;
}

#menu-space3gram span {
margin : 0px ;
margin-top :25px;
margin-left : 25px;
border	 : 0px ;
padding : 0px ;
padding-bottom : 5px ;
text-decoration : none ;
}

#text-space3gram {
/*position			: absolute ;
left				: 230px ;*/
float : left ;
width	: 600px ;
padding : 0px;
margin : 0px;
margin-top : 50px;
margin-left : 25px;
padding-left : 5px;
padding-right: 2px;
}

#text-space3gram p {
color : white ; /*#b2e1ff;*/
}

#text-space3gram h1 {
text-align			: center ;
}

#text-space3gram a {
color : white ;
/*margin-bottom			: 20px ;*/
}

#text-space3gram input[type="text"] {
width : 470px ;
}

/*#text-space3gram input[type="text"], textarea {
width : 470px ;
}*/

.three-gram {
-moz-box-shadow:inset 0px 0px 24px 1px #bee2f9;
-webkit-box-shadow:inset 0px 0px 24px 1px #bee2f9;
box-shadow:inset 0px 0px 24px 1px #bee2f9;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
background-color:#63b8ee;
-webkit-border-top-left-radius:20px;
-moz-border-radius-topleft:20px;
border-top-left-radius:20px;
-webkit-border-top-right-radius:20px;
-moz-border-radius-topright:20px;
border-top-right-radius:20px;
-webkit-border-bottom-right-radius:20px;
-moz-border-radius-bottomright:20px;
border-bottom-right-radius:20px;
-webkit-border-bottom-left-radius:20px;
-moz-border-radius-bottomleft:20px;
border-bottom-left-radius:20px;
text-indent:0;
border:0px solid #3866a3;
display:inline-block;
color:#14396a;
font-family:Arial;
font-size:12px;
font-weight:normal;
font-style:normal;
height:40px;
line-height:40px;
width:131px;
text-decoration:none;
text-align:center;
text-shadow:1px 1px 0px #7cacde;
}

.three-gram:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
background-color:#468ccf;
}

.three-gram:active {
position:relative;
	:1px;
}

.three-gram-found {
color : darkred ;
}

.printable {
color : white ;
font-size : 14px ;
}

#compareText {
border : 1px solid darkgrey ;
padding : 1px ;
padding-left : 3px ;
padding-right : 3px ;
}

#results {
float : left ;
width : 100% ;
margin : 0px ;
margin-top : 94px ;
/*	background-color : red ;*/
}